img {
 border: 0px;
}
a {
 text-decoration: none;
 color: #C2A636;
}
a:hover {
 text-decoration: underline;
 color: #C2A636;
}
p {
 text-align: justify;
}
html {
 background: #8c8c8c url(bg.gif) repeat-x;
}
body {
 background: url(header.png) no-repeat;
 width: 773px;
 margin: 0px auto 0px auto;
 font-family:  arial, sans-serif;
 font-size: 100%;
}
div.position {
 text-align: center;
}
div.liste {
 text-align: center;
}
div.etendu {
 height: 500px;
 overflow: auto;
 width: 500px;
}
fieldset {
 border-bottom: 2px solid #8c8c8c;
 border-left: 0px;
 border-right: 0px;
 border-top: 2px solid #8c8c8c;
 display: inline;
 margin: 10px;
}
fieldset table {
 margin: 5px 0px 10px 0px;
}
fieldset td {
 padding: 5px;
 text-align: left;
}
fieldset th {
 padding: 5px;
 text-align: right;
}
legend {
 font-family: "Book Antiqua", Arial, sans-serif;
 color: #C2A636;
 font-variant: small-caps;
 font-weight: bold;
}
label {
 font-weight: bold;
 text-align: left;
}
input {
 background: #ffffff;
 border: 1px solid #000000;
}
button {
 background: #ffffff;
 border: 0px;
 color: #C2A636;
 font-weight: bold;
}
#header {
 font-size:0.8em;
 height: 140px;
}
#header span {
 display: none;
}
#menu {
 font-size:0.8em;
 height: 30px;
 text-align: right;
}
#menu ul {
 margin: 0px;
 padding: 0px;
 list-style-type: none;
}
#menu li {
 display: inline;
}
#menu a {
 font-family: "Book Antiqua", Arial, sans-serif;
 font-variant:small-caps;
 padding: 0px 10px;
 border-right: 1px solid #8c8c8c;
 color: #8c8c8c;
}
#menu a:hover {
 color: #000000;
 text-decoration: none;
}
#section {
 background: #ffffff url(section.gif) repeat-x;
 font-size:0.8em;
 color: #666666;
}
#section h2 {
 margin: 0px;
 padding: 10px 20px 6px 20px;
 color: #666666;
 font-size: 1.75em;
}
#section p {
 margin: 0px 20px;
 padding: 0px;
 text-indent: 10px;
}
#fauxcolumns {
 float: left;
 width: 100%;
 padding-bottom: 20px;
 background: #ffffff url(columns.gif) no-repeat bottom right;
}
#content {
 float: left;
 width: 75%;
 font-size:0.8em;
}
#content p {
 margin: 10px 20px;
 padding: 0px;
 text-indent: 10px;
}
#content h3 {
 margin: 10px 20px;
 padding: 0px;
 font-family:  georgia, arial, sans-serif;
 font-size: 1.5em;
}
#content h4 {
 font-size: 1.25em;
}
#content h5 {
 margin: 10px 20px;
 padding: 0px;
 font-size: 1em;
}
#content blockquote {
 margin: 0px;
 padding: 10px 0px 0px 0px;
 background: url(quote.gif) no-repeat 30px 0px;
}
div.news h4 {
 margin: 0px 10px 0px 20px;
 padding: 2px;
 font-size: 1.25em;
 color: #C2A636;
}
div.news p.infos {
 margin: 10px;
 border-top: 1px solid #aaaaaa;
 color: #666666;
 text-align: right;
 font-size: 0.9em;
}
div.news span.time {
 padding-left: 12px;
 background: url(date.gif) no-repeat 0% 50%;
}
div.news span.category {
 padding-left: 11px;
 background: url(doc.gif) no-repeat 0% 50%;
}
div.post h4 {
 float: left;
 margin: 0px;
 padding: 0px 5px 0px 20px;
 font-size: 1.25em;
 line-height: 1.75em;
 color: #88c065;
}
div.post div.infos {
 float: left;
 margin: 0px;
 padding: 0px 0px 0px 5px;
 border-left: 1px solid #aaaaaa;
 font-size: 0.9em;
 color: #666666;
}
html>body div.post div.infos {
 margin-bottom: 10px;
}
div.post span.category {
 padding-left: 11px;
 background: url(doc.gif) no-repeat 0% 50%;
}
div.post span.time {
 padding-left: 12px;
 background: url(time.gif) no-repeat 0% 50%;
}
div.post p.comment {
 margin: 10px;
 border-top: 1px solid #aaaaaa;
 color: #666666;
 text-align: right;
 font-size: 0.9em;
}
div.post span.comment {
 padding-left: 14px;
 background: url(comment.gif) no-repeat 0% 50%;
}
div.post p {
 clear: both;
}
div.article h4 {
 margin: 0px 20px;
 padding: 0px;
 border-bottom: 1px solid #aaaaaa;
 font-family:  georgia, arial, sans-serif; 
 color: #aaaaaa;
 text-align: right;
}
#nav {
 float: right;
 width: 24%;
 font-size:0.8em;
}
#nav dl {
 margin: 0px;
 padding: 10px 0px;
}
#nav dt {
 padding: 5px;
 margin-bottom: 5px;
 border-bottom: 2px solid #000000;
 color: #C2A636;
 font-family:  georgia, arial, sans-serif;
 font-size: 1.25em;
 font-weight: bold;
}
#nav dd {
 margin: 0px;
}
#nav a {
 border-left: 5px solid #ffffff;
 color: #000000;
 padding-left: 10px;
}
#nav a:hover {
 border-left: 5px solid #C2A636;
 color: #C2A636;
 text-decoration: none;
}
#footer {
 background: #ffffff;
 clear: both;
 padding: 5px;
 border-top: 1px solid #aaaaaa;
 color: #aaaaaa;
 font-size: 0.6em;
 text-align: center;
}
#footer span.contact {
 padding-left: 12px;
 background: url(letter.gif) no-repeat left;
}
